Index: oldkernel/linux/drivers/scsi/ncr53c8xx.c
diff -u linux/drivers/scsi/ncr53c8xx.c:1.1.1.1 linux/drivers/scsi/ncr53c8xx.c:1.2
--- linux/drivers/scsi/ncr53c8xx.c:1.1.1.1	Wed May 31 12:33:51 2000
+++ linux/drivers/scsi/ncr53c8xx.c	Wed May 31 14:44:58 2000
@@ -6507,7 +6507,7 @@
 	/*
 	**	Announce change to user.
 	*/
-	if (bootverbose) {
+	if (bootverbose > 1) {
 		PRINT_LUN(np, tn, ln);
 		if (lp->usetags) {
 			printk("tagged command queue depth set to %d\n", reqtags);
@@ -7481,7 +7481,7 @@
 		*/
 		if (!lp)
 			goto out;
-		if (bootverbose >= 1) {
+		if (bootverbose > 1) {
 			PRINT_ADDR(cmd);
 			printk ("QUEUE FULL! %d busy, %d disconnected CCBs\n",
 				busy_cnt, disc_cnt);
Index: oldkernel/linux/drivers/scsi/sym53c8xx.c
diff -u linux/drivers/scsi/sym53c8xx.c:1.1.1.1 linux/drivers/scsi/sym53c8xx.c:1.2
--- linux/drivers/scsi/sym53c8xx.c:1.1.1.1	Wed May 31 12:33:52 2000
+++ linux/drivers/scsi/sym53c8xx.c	Wed May 31 14:44:58 2000
@@ -6739,7 +6739,7 @@
 	/*
 	**	Announce change to user.
 	*/
-	if (bootverbose) {
+	if (bootverbose > 1) {
 		PRINT_LUN(np, tn, ln);
 		if (lp->usetags)
 			printk("tagged command queue depth set to %d\n", reqtags);
@@ -7928,7 +7928,7 @@
 			ncr_complete(np, cp);
 			break;
 		}
-		if (bootverbose >= 1) {
+		if (bootverbose > 1) {
 			PRINT_ADDR(cmd);
 			printk ("QUEUE FULL! %d busy, %d disconnected CCBs\n",
 				busyccbs, lp->queuedccbs);
Index: oldkernel/linux/drivers/scsi/sym53c8xx_defs.h
diff -u linux/drivers/scsi/sym53c8xx_defs.h:1.1.1.1 linux/drivers/scsi/sym53c8xx_defs.h:1.2
--- linux/drivers/scsi/sym53c8xx_defs.h:1.1.1.1	Wed May 31 12:33:52 2000
+++ linux/drivers/scsi/sym53c8xx_defs.h	Wed May 31 14:44:58 2000
@@ -239,7 +239,7 @@
  */
 #ifdef CONFIG_SCSI_NCR53C8XX_SYMBIOS_COMPAT
 #define SCSI_NCR_SETUP_LED_PIN		(1)
-#define SCSI_NCR_SETUP_DIFF_SUPPORT	(3)
+#define SCSI_NCR_SETUP_DIFF_SUPPORT	(0)
 #else
 #define SCSI_NCR_SETUP_LED_PIN		(0)
 #define SCSI_NCR_SETUP_DIFF_SUPPORT	(0)
@@ -571,8 +571,8 @@
 	SCSI_NCR_SETUP_FORCE_SYNC_NEGO,		\
 	0,					\
 	0,					\
-	1,					\
 	1,					\
+	0,					\
 	SCSI_NCR_SETUP_DEFAULT_TAGS,		\
 	SCSI_NCR_SETUP_DEFAULT_SYNC,		\
 	0x00,					\
